.card {
    transition: transform 0.3s ease, border-color 0.3s ease;
    background: rgba(0, 0, 0, 0.479) !important;
    backdrop-filter: blur(5px);
}

.card:hover {
    transform: translateY(-5px);
    border-color: #dcdcdca4 !important;
}

.object-fit-cover {
    object-fit: cover;
}